Sector Name: CREDIT UNIONS - Bug #1550

Previous Residence Details-->fill entire form-->Form in not getting save

03/11/2022 11:44 AM - arti saraswat

Status: Closed Start date: 03/11/2022
Priority: Immediate Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Previous Residence Details-->fill entire form-->Form in not getting save.
History

#1 - 03/14/2022 12:57 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/14/2022 03:30 PM - arti saraswat
- File clipboard-202203141530-dunvk.png added

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
